<?xml version="1.0" encoding="UTF-8"?>
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                xmlns:predio="http://java.sun.com/jsf/composite/predio"
                xmlns:misc="http://java.sun.com/jsf/composite/misc"
                xmlns:tramite="http://java.sun.com/jsf/composite/tramite"
                template="/templates/generalCU.xhtml">


    <ui:define name="title">
        .::Sistema Nacional Catastral::. .::Administración de asignaciones::.
    </ui:define>

    <ui:define name="content">  
        <h:form>
            <p:commandLink   actionListener = "#{pruebProcesamientoIperMB.procesarIper}">    
                <h:outputText value="Procesar Peticiones IPER" />
            </p:commandLink>
        </h:form>
    </ui:define>    


</ui:composition>
